/*Configurações padroes*/
body, html {
	margin: 0;
	font: 16px "Roboto", sans-serif;
	color: #777;
	height: 100%;
}

.conteudo {
	color: #777;
	background-color: white;
	text-align: justify;
	padding: 50px 80px; 
}

h3, span {
	text-transform: uppercase;
	color: #111;
	text-align: center;
}

h6 {
	text-transform: uppercase;
	color: #111;
	text-align: center;
}

div#som audio {
	margin: 0 auto;
	display:block;
}
/*Efeito Parallax*/

.caixa1, .caixa2, .caixa3, .caixa4, .caixa5 {
	height: 100%;
	opacity: 0.7;
	background-repeat: no-repeat;
	background-size:cover;
	background-position: center;
	background-attachment: fixed;
	position: relative;
}

.caixa1 {
	background-image: url(../imagens/nos1.jpg);
}

.caixa2 {
	background-image: url(../imagens/voce1.jpg);
}

.caixa3 {
	background-image: url(../imagens/nos2.jpg);
}

.caixa4 {
	background-image: url(../imagens/voce2.jpg);
}

.caixa5 {
	background-image: url(../imagens/nos3.jpg);
}

.conteudo-titulo {
	position: absolute;
	left:0;
	top: 45%;
	width: 100%;
	text-align: center;
	
}	

.conteudo-titulo span.titulo {
	color: #fff;
	background-color: #111;
	padding: 18px;
	font-size: 25px;
	letter-spacing: 5px;
	text-transform: uppercase;

}

p {
	margin-bottom: 20px;
}

/*Rodape*/

#rodape {
text-align: center;
color: #000;
margin-bottom: 0px;
display: block;
line-height: 20px;
}

#rodape a{
text-decoration: none;
color: #fff;
background: black;
display: inline-block;
margin: 0 auto;
transition: 0.5s;
padding: 5px;
}

#rodape a:hover {
border: 1px solid black;
color: black;
background: white;
}

@media (max-width: 720px) {

h3, span {
	display: inline-block;
}

div#som audio {
	margin-left:-77px;
	display:block;
}

.caixa2 {
	background-image: url(../imagens/voce1alt.jpg);
}

.caixa3 {
	background-image: url(../imagens/nos2alt.jpg);
}

.caixa4 {
	background-image: url(../imagens/voce2alt.jpg);
}

.caixa5 {
	background-image: url(../imagens/nos3alt.jpg);
}


}